Okay, so I didn't know about a Java DST update until I was browsing this
forum. Further searching on Novell's website, I found the file for
download. However, I have a few questions.

Requirements are NW5.1, NW6.0 & JVM 1.3.1. If I'm running all NW6.5 SP5
servers...I take it I don't need to install this patch as my servers
aren't listed in the requirements? Or is there an invisible "or greater"
that I'm not seeing?

Thanx in advance.